apache2-prefork-dev 2.2.8-1ubuntu0.23 (ia64 binary) in ubuntu hardy

 This package provides the development headers and apxs2 binary for
 apache2-mpm-prefork; see the apache2 package description for more details.
 .
 This should only be used when you absolutely *have* to have a non-threaded
 environment, ie for PHP4.

Details

Package version:
2.2.8-1ubuntu0.23
Source:
"apache2" 2.2.8-1ubuntu0.23 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Extra